/*
Theme Name: Modins Child
Theme URI: https://gaviaspreview.com/wp/modins/
Author URI: https://themeforest.net/user/gavias
Author: Gaviasthemes Team
Description: Child theme for the Modins theme.
Template: modins
*/

ol li{margin-bottom:15px;}
.Disclaimer h4{color:#fff!important;}
.Disclaimer p{font-size:12px; line-height:18px;}
.headeraddress{margin-bottom:0!important;}
.custom-breadcrumb .heading-title{margin:40px 0 0 0;}
.quotetext .title{font-size:34px;}
.ceotext{color:#cdb178; border-bottom:1px solid #ccc; width:100%; display:block; margin-bottom:20px; font-weight:700;}
.elementor-repeater-item-a5bc32b{max-width:750px; margin:0 auto 50px;}
.elementor-repeater-item-a5bc32b img{height:450px; object-fit:cover; object-position:top;}

.gsc-heading.style-3 .content-inner .title > span:after {
    content: '';
    width: 18px;
    height: 26px;
    background: url(http://digitalvtx.com/finallygolden/wp-content/uploads/2026/05/golden-arrow.png) no-repeat center center transparent;
    display: inline-block;
    position: absolute;
    top: 12px;
    left: calc(100% + 12px);
}
.testimonial-two__stars{background: #b1c3dd;}
.testimonial-two__quote {border: 1px solid #b1c3dd;}
.testimonial-two__quote .arrow {border-right: 1px solid #b1c3dd;border-bottom: 1px solid #b1c3dd;}
.elementor-292 .elementor-element.elementor-element-c4fd824 > .elementor-background-overlay {
    background-image: url(http://digitalvtx.com/finallygolden/wp-content/uploads/2026/05/golden.jpg);
    background-position: -15px 0px;
    background-repeat: repeat-y;
    opacity: 1;
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}
.section3 h2{font-size:34px!important;}
.service-two__content {height: 450px;}
.current-menu-item a{color:#CDB178!important;}
.newsletter .wpcf7-form .wpcf7-form-control-wrap{margin-bottom:0;}
.newsletter__content{position: relative;display: flex;align-items: center;}
.newsletter__content input[type="email"]{width: 100%;padding: 0 140px 0 20px;border-radius:10px;}
.newsletter__action{position: absolute;right: 0;align-items: center;gap: 0;height: 100%;top: 0;}
.newsletter__submit{border: none;background: transparent;cursor: pointer;}
.agentmail{margin-right: 10px;
    display: inline-flex;
    border: 1px solid #ccc;
    padding: 10px 12px;
    border-radius: 5px;
    font-size:16px;}
/* .post-breadcrumb .breadcrumb-container-inner{
	padding-top:310px!important;
	padding-bottom:310px!important;
} */
.homeform ul{display:none;}
.brandslider .gva-brand-carousel .brand-item-content .brand-item-image img {opacity: 1;}
.single-post .post-breadcrumb{display:none;}
.header-builder-inner{position:fixed!important; width:100%!important; background:#fff!important;}
.topbanner{padding-top:230px;}
.post-breadcrumb{padding-top:220px;}

.wp-site-header{
    transition: all 0.4s ease-in-out;
}

.wp-site-header .header-inner,
.wp-site-header .site-branding,
.wp-site-header .gva-element-logo{
    transition: all 0.4s ease-in-out;
}

.wp-site-header img{
    max-height: 120px;
    width: auto;
    transition: max-height 0.4s ease-in-out,
                transform 0.4s ease-in-out;
}

.wp-site-header.shrink img{
    max-height: 70px !important;
    transform: scale(0.9);
}

@media (min-width:1600px) {
	.mainblog .custom-breadcrumb{background-position: 0px -359px!important;}
	.breadcrumb-container-inner {padding-top: 220px!important;padding-bottom: 190px!important;}
	.custom-breadcrumb .heading-title {margin:30px 0 0 0;}
	
}
 
@media (max-width: 992px) {
	.post-breadcrumb .breadcrumb-container-inner{padding-top:140px!important;padding-bottom:80px!important;}
	.topbanner{padding-top:200px;}
	.post-breadcrumb {padding-top: 180px;}
}

@media (max-width: 767px) {
	.current-menu-item a{color:#cdb178!important;}
	.post-breadcrumb .breadcrumb-container-inner{padding-top:110px!important;padding-bottom:110px!important;}
	.topbanner {padding-top: 206px;}
	.post-breadcrumb {padding-top: 120px;}
	
	
}

@media (max-width: 576px) {
	.site-branding-logo{max-width:170px!important;}
	.section3 h2 {font-size: 20px !important;line-height:30px;}
	.service-two__content {height: 350px;}
	.current-menu-item a{color:#cdb178!important;}
	.elementor-element-053c48d{margin-bottom:0!important;}
	.gva-offcanvas-content .top-canvas .logo-mm img {max-height: 55px;}
	.gva-offcanvas-content .top-canvas .logo-mm {padding: 0;}
	.gva-offcanvas-content .top-canvas{padding:10px;}
	.gva-offcanvas-content .top-canvas .control-close-mm {background: var(--e-global-color-primary);width: auto;height: auto;padding: 12px;}
	.control-close-mm i{font-size: 30px;display: flex;align-items: center;}
	.post-breadcrumb .breadcrumb-container-inner{padding-top:60px!important;padding-bottom:60px!important;}
	.custom-breadcrumb .heading-title{margin:0;}
	.topbanner, .post-breadcrumb{padding-top: 160px;}
}
